﻿/* 全局 */
*{padding:0;margin:0}
body{padding:0;margin:0;text-align:left;font-family:"Microsoft YaHei"}
img,form,span,p,div{border:none;margin:0;padding:0}
ul li{list-style:none}
A:link{text-decoration:none}
A:visited{text-decoration:none}
A:active{text-decoration:none}
A:hover{text-decoration:none}
.fl{float:left}
.fr{float:right}
.textcenter{text-align:center}
.grey12{font-size:12px;color:#9f9f9f}
.red12{font-family:"Arial";font-size:12px;color:#ff5842}
.black14{font-size:14px;color:#1f1f1f}
.blue14{font-family:"Myriad Pro";font-size:14px;color:#82a0ad}
.black16{font-size:16px;font-weight:bold;color:#000}
.grey16{font-size:16px;font-weight:bold;color:#808080}
.green16{font-size:16px;font-weight:bold;color:#3fb082}
.orange16{font-size:16px;font-weight:bold;color:#ff5a00}
.black18{font-size:18px;color:#1f1f1f}
.black24{font-size:24px;color:#1f1f1f}

.clear{height:0px;clear:both;overflow:hidden}

#top{width:1185px;padding:19px 0 17px 15px;margin:0 auto;overflow:hidden}
.topcon{width:354px;padding-top:24px;overflow:hidden}
.style1{width:286px;height:41px;border-top:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;border-left:1px #dcdcdc solid;border-right:none;padding:0 0 0 13px;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#555;line-height:40px;overflow:hidden}
#dh{width:100%;height:47px;background:#ff5842;border-top:5px #f24933 solid}
#dh .off{font-size:16px;color:#fff;line-height:28px;border-right:1px #e9422c solid;padding:0 30px 0 28px;margin-top:10px;display:inline-block;float:left}
#dh .on{font-size:16px;color:#fff;line-height:47px;background:#f24933;padding:0 30px 0 28px;display:inline-block;float:left}
.d1200{width:1200px;margin:0 auto;overflow:hidden}
.indexleft{width:880px;overflow:hidden}
.indexlm1{height:32px;line-height:32px;padding:0 0 0 39px;background:url(../images/t1.gif) no-repeat 0 center;overflow:hidden}
.piccon{width:420px;overflow:hidden}
.picname{width:392px;height:65px;border-left:2px #f8f8f8 solid;border-right:2px #f8f8f8 solid;border-bottom:5px #ff5842 solid;padding:10px 12px 0;line-height:28px}
.newslist1{width:415px;overflow:hidden}
.newslist1 li{width:415px;height:26px;line-height:26px;float:left;overflow:hidden}
.newslist1 li a{font-size:14px;color:#808080}
.newslist1 li.d1{width:415px;height:1px;line-height:1px;background:url(../images/b1.gif);margin:10px 0 8px 0;overflow:hidden}
.indexright{width:300px;overflow:hidden}
.indexlm2{height:32px;line-height:32px;padding:0 0 0 39px;background:url(../images/t2.gif) no-repeat 0 center;overflow:hidden}
.block1{width:276px;border:2px #f8f8f8 solid;padding:10px 10px 0 10px;overflow:hidden}
.piclist1{width:276px;overflow:hidden}
.piclist1 li{width:276px;height:90px;float:left;margin-bottom:10px;overflow:hidden}
.piclist1 li img{width:90px;height:90px;float:left}
.piclist1 li div{width:178px;height:90px;float:right;font-size:12px;color:#1f1f1f;line-height:18px;overflow:hidden}
.piclist1 li.d1{width:276px;height:1px;line-height:1px;background:#f8f8f8;float:left;margin-bottom:10px;overflow:hidden}
.piclist2{width:332px;overflow:hidden}
.piclist2 li{width:45px;height:45px;float:left;padding:0 34px 0 4px;overflow:hidden}
.weizhi{width:880px;height:50px;line-height:50px;font-size:14px;color:#9f9f9f;overflow:hidden}
.weizhi a{font-size:14px;color:#9f9f9f}
.weizhi span{font-size:14px;color:#f24933}
.lmimg{width:880px;height:295px;border-bottom:5px #ff5842 solid;overflow:hidden}
.newslist2{width:865px;padding:0 0 0 15px;overflow:hidden}
.newslist2 li{width:865px;height:26px;line-height:26px;float:left;overflow:hidden}
.newslist2 li a{font-size:14px;color:#808080;float:left}
.newslist2 li span{font-size:12px;color:#9f9f9f;float:right}
.newslist2 li.d1{width:865px;height:1px;line-height:1px;background:url(../images/b1.gif);margin:10px 0 8px 0;overflow:hidden}
.indexlm3{height:32px;line-height:32px;padding:0 0 0 39px;background:url(../images/t3.gif) no-repeat 0 center;overflow:hidden}
.indexlm4{height:32px;line-height:32px;padding:0 0 0 39px;background:url(../images/t4.gif) no-repeat 0 center;overflow:hidden}
.indexlm5{height:32px;line-height:32px;padding:0 0 0 39px;background:url(../images/t5.gif) no-repeat 0 center;overflow:hidden}
#zw{width:865px;padding:0 0 0 15px;font-size:14px;color:#6c6c6c;line-height:26px;overflow:hidden}
#zw p{padding:0 0 20px 0}
#zw a{font-size:14px;color:#6c6c6c}

#footer{width:100%;height:96px;background:#222f35;border-bottom:18px #172125 solid;padding-top:18px}
.footdh{width:900px;height:15px;border-left:1px #82a0ad solid;margin:32px 0 0 9px;overflow:hidden}
.footdh a{font-size:12px;color:#82a0ad;line-height:15px;padding:0 18px;border-right:1px #82a0ad solid;float:left}
.footcon1{width:290px;font-size:14px;color:#82a0ad;line-height:26px;overflow:hidden}

.bg1{width:259px;height:48px;line-height:48px;background:url(../images/b3.png);padding:0 0 0 10px;margin:24px 10px 0 0;overflow:hidden}
.cont1{width:269px;height:48px;position:absolute;top:40px;right:13px;cursor:pointer;z-index:1}
.cont2{width:269px;position:absolute;top:88px;left:55.6%;margin-left:243px;z-index:1;visibility:hidden}
.button1{width:221px;height:40px;line-height:40px;background:url(../images/b2.png);display:block;text-align:center;font-size:16px;;font-weight:bold;color:#000;margin-top:1px;overflow:hidden}
.left1{width:246px;overflow:hidden}
.leftlm1{width:246px;height:39px;line-height:39px;background:#ff5a00;display:block;text-align:center;font-size:16px;font-weight:bold;color:#fff;overflow:hidden}
.leftlm2{width:246px;height:40px;line-height:40px;background:#f7f8f8;display:block;text-align:center;font-size:16px;;font-weight:bold;color:#000;overflow:hidden}
.right1{width:830px;padding:0 32px 0 40px;border-left:1px #969696 solid;overflow:hidden}
.right2{width:830px;padding:0 32px 0 40px;overflow:hidden}
.button2{width:130px;height:36px;line-height:36px;background:#ff5a00;display:block;text-align:center;font-size:18px;;font-weight:bold;color:#fff;overflow:hidden}
.rightrd1{width:36px;height:45px;line-height:45px;padding:0 38px 0 150px;overflow:hidden}
.rightrd2{width:36px;height:45px;line-height:45px;overflow:hidden}
.rightcon1{width:65px;line-height:40px;padding:0 0 18px 25px;overflow:hidden}
.rightcon2{width:700px;padding:0 0 18px 0;overflow:hidden}
.rightcon3{width:698px;height:109px;border-top:none;border-right:1px #b1b1b1 solid;border-bottom:1px #b1b1b1 solid;border-left:1px #b1b1b1 solid;overflow:hidden}
.rightcon4{width:141px;height:143px;position:relative;overflow:hidden}
.close{width:24px;height:24px;position:absolute;right:0px;top:0px;z-index:1}
.pic1{width:130px;height:130px;position:absolute;left:0px;top:13px;overflow:hidden}
.style2{width:688px;height:38px;line-height:38px;border:1px #b1b1b1 solid;padding:0 5px;font-size:18px;;font-weight:bold;color:#000}
.style3{width:688px;height:109px;line-height:36px;border:none;padding:0 5px;font-size:18px;;font-weight:bold;color:#000}
#select .select_box{width:700px;height:40px;}
#select div.tag_select{display:block;font-size:18px;;font-weight:bold;color:#000;width:680px;height:40px;background:transparent url(selectbg.png) no-repeat 0 0;padding:0 10px;line-height:40px}
#select div.tag_select_hover{display:block;font-size:18px;;font-weight:bold;color:#000;width:680px;height:40px;background:transparent url(selectbg.png) no-repeat 0 -40px;padding:0 10px;line-height:40px}
#select div.tag_select_open{display:block;font-size:18px;;font-weight:bold;color:#000;width:680px;height:40px;background:transparent url(selectbg.png) no-repeat 0 -80px;padding:0 10px;line-height:40px}
#select ul.tag_options{position:absolute;padding:0;margin:0;list-style:none;background:transparent url(../images/selectbg.png) no-repeat right bottom;width:700px;padding:0 0 5px;margin:0}
#select ul.tag_options li{background:transparent url(../images/selectbg.png) repeat-y -700px 0;display:block;width:680px;padding:0 10px;height:40px;text-decoration:none;line-height:40px;font-size:18px;;font-weight:bold;color:#000}
#select ul.tag_options li.open_hover{background:transparent url/selectbg.png) no-repeat 0 -120px;font-size:18px;;font-weight:bold;color:#000}
#select ul.tag_options li.open_selected{background:transparent url(../images/selectbg.png) no-repeat 0 -120px;font-size:18px;;font-weight:bold;color:#000}

.dlcon{width:398px;background:#f2f2f2;margin:139px auto 158px auto;overflow:hidden}
.dlbg1{width:346px;height:63px;background:#ff4f3b;font-size:24px;color:#fff;text-align:center;line-height:63px;padding:0 26px;overflow:hidden}
.dlbg2{width:358px;padding:23px 20px 33px 20px;overflow:hidden}
.dlbg3{width:340px;height:50px;background:url(../images/b4.gif);padding:0 18px 0 0;margin:0 0 20px 0;overflow:hidden}
.style4{width:300px;height:48px;border:none;font-size:16px;color:#999;line-height:50px;padding:0 0 0 20px;margin:1px;float:left;overflow:hidden}
.dlbg3 .img1{padding:18px 0 0 0;float:right}
.dlbg3 .img2{padding:17px 0 0 0;float:right}
.forget{font-size:16px;color:#999;padding:0 0 0 28px;line-height:40px}